﻿@charset "utf-8";

a {
color: red;
text-decoration: none;
}

body {
background-color: black;
background-image: url(img/dgc_bgi1.png);
background-attachment: fixed;
font-family: sans-serif;
color: black;
}

#page_top{
width: 60px;
height: 60px;
position: fixed;
right: 0;
bottom: 0;
opacity: 0.6;
z-index: 999;
}

#page_top a{
width: 60px;
height: 60px;
text-decoration: none;
}

#page_top a::before{
content: '▲';
font-size: 50px;
color: red;
}

table.basic{
background-color: white;
border: 0px;
border-radius: 10px;
opacity: 0.94;
padding: 15px;
width: 800px;
}

table.attention{
border: 5px red solid;
padding: 10px;
}